xcb_present_pixmap_synced_request_t Struct Reference
XCB Present API

xcb_present_pixmap_synced_request_t More...

`#include <present.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
xcb_pixmap_t | pixmap
uint32_t | serial
xcb_xfixes_region_t | valid
xcb_xfixes_region_t | update
int16_t | x_off
int16_t | y_off
xcb_randr_crtc_t | target_crtc
xcb_dri3_syncobj_t | acquire_syncobj
xcb_dri3_syncobj_t | release_syncobj
uint64_t | acquire_point
uint64_t | release_point
uint32_t | options
uint8_t | pad0 [4]
uint64_t | target_msc
uint64_t | divisor
uint64_t | remainder

## Detailed Description

xcb_present_pixmap_synced_request_t

The documentation for this struct was generated from the following file:

- present.h